Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - avldrums-lv2-git

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: avldrums-lv2-git 0.2.2.r3.g097f44b-2

Git Clone URL: https://aur-dev.archlinux.org/avldrums-lv2-git.git (read-only)
Package Base: avldrums-lv2-git
Description: Dedicated AVLDrumkits LV2 Plugin from x42
Upstream URL: https://github.com/x42/avldrums.lv2
Licenses: GPL2
Groups: lv2-plugins
Conflicts: avldrums-lv2
Provides: avldrums-lv2
Submitter: Gimmeapill
Maintainer: Gimmeapill
Last Packager: Gimmeapill
Votes: 2
Popularity: 1.668675
First Submitted: 2017-01-16 21:14
Last Updated: 2017-01-29 14:48

Dependencies (3)

Required by (0)

Sources (1)